/**** mes styles ****/
h1{
		text-align:center;
		color:purple;
	}
.justify{
		text-align:justify;
	}
.bleu {
		color:blue;
	}
img{
	width:25%;
	}
#titre {
		text-decoration:underline;
	}


#menu {
text-align:center;
}
#menu strong {
display:strong
}

#menu ul{
	list-style:none
	}
	
#menu li{
	display:inline;
	background-color:darkblue;
	padding:2px
	
	}
#menu li a {
	color:white;
}


@media (max-width:640px){
	img { 
		width:100%
	}
	#menu strong{
	display:block;
	}
	#menu ul{
	display:none
	}
	#menu:hover ul {
	display:block;
	}
	#menu ul {
	margin:0;
	padding:0;
	width:100%;
	position:absolute;
	}
	#menu li{
	display:block;
	}

}
	
